.border-center-001 {
    position:relative;  
}

.border-center-001:before{
    content: '';
    position: absolute;
    background: linear-gradient(180deg, #36a0d5 27%, #244e9d 98%);
    height: 60%;
    width: 2px;
    right: 0px;
    left: 0px;
    bottom: 0px;
    top: 0px;
    margin: auto;
    border-radius: 0px;
}

@media(max-width:991px){
.border-center-001:before{
    content: '';
    position: absolute;
    background: linear-gradient(180deg, #36a0d5 27%, #244e9d 98%);
    height: 2px;
    width: 90%;
       top: -10px;
    bottom: 0px;
}}


.product-pattern-001 {
    position: relative;
}

.product-pattern-001:before {
    position: absolute;
    content: '';
    background: url(/images/000_xeno/pattern/product002.png);
    width: 250px;
    height: 390px;
    background-size: cover;
    left: -60px;
    top: 0px;
    transition: 0.3s;
    margin: auto;
    z-index: -4 !important
}

.product-pattern-002 {
    position: relative;
}

.product-pattern-002:after {
    position: absolute;
    content: '';
    background: url(/images/000_xeno/pattern/product02.png);
    width: 200px;
    height: 250px;
    background-size: cover;
    right: 0px;
    bottom: -50px;
    transition: 0.3s;
    z-index: -4 !important;
}


.border-pattern-001 {
    position: relative;
}

.border-pattern-001:before {
    position: absolute;
    content: '';
    background: url(/images/000_xeno/pattern/border01.png);
    width: 390px;
    height: 13px;
    background-size: cover;
    left: -7px;
    top: -13px;
    transition: 0.3s;
    margin: auto;
    z-index: -12 !important;
}

@media(max-width:991px){
.border-pattern-001:before {
    position: absolute;
    content: '';
    background: url(/images/000_xeno/pattern/border01.png);
    width: 250px;
    height: 13px;
    background-size: cover;
    left: -2px;
    top: -13px;
    transition: 0.3s;
    margin: auto;
    z-index: -12 !important;
}}


.border-pattern-002 {
    position: relative;
}

.border-pattern-002:after {
    position: absolute;
    content: '';
    background: url(/images/000_xeno/pattern/border01.png);
    width: 390px;
    height: 13px;
    background-size: cover;
    right: -6px;
    bottom: -13px;
    transition: 0.3s;
    transform: rotate(180deg);
    margin: auto;
    z-index: -12 !important;
}

@media(max-width:991px){
.border-pattern-002:after {
    position: absolute;
    content: '';
    background: url(/images/000_xeno/pattern/border01.png);
    width: 200px;
    height: 11px;
    background-size: cover;
    right: -1px;
    bottom: -11px;
    transition: 0.3s;
    transform: rotate(180deg);
    margin: auto;
    z-index: -12 !important;
}}


/*feature02*/

.feature-box-002 img {
    height: 130px;
    transition: 0.3s;
}

.feature-box-002 img:hover {
    transform: rotate(10deg);
}

.feature-box-002 h3 {
    font-weight: 600;
    font-size: 22px !important;
    color: #fff !important;
}

.feature-box-002 .sppb-addon-text {
    color: #b7b7b7;
}

.sppb-section:not(.spectrum-faq-list) .feature-box-002.sppb-addon-feature:hover {
    color: #fff !important;
}


@media(max-width:991px){
.feature-box-002 h3.sppb-addon-title.sppb-feature-box-title {
    font-size: 18px !important;
}

.sppb-section:not(.spectrum-faq-list) .feature-box-002.sppb-addon-feature .sppb-addon-title {
    margin-bottom: 16px !important;
    margin-top: 5px;
}}

/*feature-box-003*/
.feature-box-003 img {
    height: 130px;
    transition: 0.3s;
}

.feature-box-003 img:hover {
    transform: rotate(10deg);
}

.feature-box-003 h3 {
      margin-top: 10px !important;
    line-height: 1.2 !important;
    font-weight: 400;
    font-size: 24px !important;
    color: #3465b3 !important;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.feature-box-003 .sppb-addon-text {
     color: #080e14 !important;
}

.sppb-section:not(.spectrum-faq-list) .feature-box-003.sppb-addon-feature:hover {
     color: #080e14 !important;
}




/*border*/
.border-colm-001 {
    position: relative;
}

.border-colm-001:before {
    content: '';
    position: absolute;
      height: 85%;
    width: 100%;
    right: 0px;
    left: 0px;
    bottom: 0px;
    top: 0px;
    border:2px;
    border-style: solid;
    border-image: linear-gradient(180deg, #36a0d5 27%, #244e9d 98%) 1;
    margin: auto;
    border-radius: 0px;
}

@media(max-width:991px){
.border-colm-001:before {
  display:none;
}}
  

.product-001 img.sppb-img-responsive {
    height: 450px;
}

@media(max-width:991px){
.product-001 img.sppb-img-responsive {
    height: 250px;
    width: auto;
}}


.border-clm-001 {
    padding: 0px 20px 30px 20px !important;
    border: 1px solid #1e6ec3;
    border-radius: 20px !important;
}


.pattern-003 {
    position: relative;  
}
.pattern-003:before {
    position: absolute;
    content: '';
    background: url(/images/000_xeno/pattern/offcanvas.png);
    height: 500px;
    width: 476px;
    background-size: cover;
    left: 0px;
    bottom: 0px;
    transition: 0.3s;
    opacity: 0.6;
    margin: auto;
    transform: rotate(90deg);
    opacity: 0.2;
}
